.badge2 {
    font-weight:600 !important;
    font-size: .875em;
    color: dimgrey;
    border-style: solid;
    border-width: 1px;
    border-radius: 0.2rem;
    border-color: #dee2e6;
}

.badge2-primary {
    color: #052c65 !important;
    background-color: #cfe2ff !important;
    border-color: #9ec5fe !important;
}

.badge2-secondary {
    color: #ffffff !important;
    background-color: #6C757D !important;
    border-color: #717171 !important;
}

.badge2-success {
    color: #0a3622 !important;
    background-color: #d1e7dd !important;
    border-color: #a3cfbb !important;
}

.badge2-info {
    color: #055160 !important;
    background-color: #cff4fc !important;
    border-color: #9eeaf9 !important;
}

.badge2-warning {
    color: #664d03 !important;
    background-color: #fff3cd !important;
    border-color: #ffe69c !important;
}

.badge2-danger {
    color: #58151c !important;
    background-color: #f8d7da !important;
    border-color: #f1aeb5 !important;
}

.badge2-light {
    color: #3d3d3d !important;
    background-color: #f7f7f7 !important;
    border-color: #cfcfcf !important;
}

.badge2-dark {
    color: #ffffff !important;
    background-color: #303030 !important;
    border-color: #111111 !important;
}

.badge2-purple {
    color: #3b3273  !important;
    background-color: #D5BFFD  !important;
    border-color: #b894f9 !important;
}

.bg-teal-dark {
    background-color: #017180 !important;
}

.text-teal-dark {
    color: #017180 !important;
}

button.bg-teal-dark {
    background-color: #017180 !important;
    color: #fff;
}

button.bg-teal-dark:hover {
    background-color: #005a66 !important;
    color: #fff;
}

.rounded-top {
	border-radius: 10px 10px 0 0;
}

.bg-green-lime{
    background: #a6ff00 !important;
}

.bg-green-lime-alt {
    background-color: #00B735 !important;
}

.line-left-title {
	padding-top: 3px;
	border-radius: 3px;
	width: 70%;
	opacity: 100;
	margin: 0px;
}

.line-right-title {
	opacity: 100;
	margin: 0px;
	padding-top: 3px;
	border-radius: 3px;
	width: 29.5%;
}